How can we improve the SMA (K1000)?

Update Kerberose Compatability for SSO

RC4_HMAC_MD5 Protocol is currently the only method used by Kace to authenticate Kerberose. RC4_HMAC_MD5, was deprecated in 2006 and is disabled by default on secure operating systems. Microsoft patched this in 2013 disabling RC4 on Windows 7 and yet this is still the only way to authenticate to SSO. Organizations needing modern security will not be able to use SSO on Kace unless this is fixed.

9 votes
Vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
You have left! (?) (thinking…)
Gary Wekluk shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base